﻿@charset "utf-8";

.top {
    width: 100%;
    min-width: 14.2rem;
    border-bottom: 1px solid #d6d6d6;
}
.top .topSon {
    width: 14rem;
    height: 0.56rem;
    margin: 0 auto;
    position: relative;
}
.top .topSon .showCountrys {
    float: left;
    cursor: pointer;
}
.top .topSon .showCountrys .topOneLeft1 {
    float: left;
    font-size: 0.16rem;
    color: #989898;
    margin-top: 0.16rem;
    padding-right: 0.15rem;
}
.top .topSon .showCountrys .topOneLeft2 {
    float: left;
    width: 0;
    height: 0;
    border-left: 0.06rem solid transparent;
    border-right: 0.06rem solid transparent;
    border-top: 0.12rem solid #989898;
    border-bottom: 0 solid transparent;
    margin-top: 0.25rem;
}
.top .topSon .showCountrys:hover .topOneLeft1 {
    color: #f29f1d;
}
.top .topSon .showCountrys:hover .topOneLeft2 {
    border-top-color: #f29f1d;
}
.top .topSon .topOneLeft3 {
    float: left;
    font-size: 0.16rem;
    color: #989898;
    margin-top: 0.16rem;
    margin-left: 0.26rem;
}
.top .topSon .topOneLeft3 span {
    font-size: 0.16rem;
    color: #989898;
}
.top .topSon .topOneRight {
    float: right;
    height: 0.26rem;
    line-height: 0.26rem;
    font-size: 0.16rem;
    color: #999;
    margin-top: 0.16rem;
}
.top .topSon .topOneRight:hover {
    color: #f29f1d;
}
.top .topSon .topOneRight3 {
    margin-left: 0.2rem;
    background: url("/public/img/subTop3.png") no-repeat;
    background-size: 0.26rem 0.26rem;
    padding-left: 0.32rem;
}
.top .topSon .topOneRight3:hover {
    background: url("/public/img/subTop3on.png") no-repeat;
    background-size: 0.26rem 0.26rem;
}
.top .topSon .topOneRight2 {
    margin-left: 0.2rem;
    background: url("/public/img/subTop2.png") no-repeat;
    background-size: 0.22rem 0.26rem;
    padding-left: 0.28rem;
}
.top .topSon .topOneRight2:hover {
    background: url("/public/img/subTop2on.png") no-repeat;
    background-size: 0.22rem 0.26rem;
}
.top .topSon .topOneRight1 {
    background: url("/public/img/subTop1.png") no-repeat;
    background-size: 0.26rem 0.26rem;
    padding-left: 0.32rem;
}
.top .topSon .topOneRight1:hover {
    background: url("/public/img/subTop1on.png") no-repeat;
    background-size: 0.26rem 0.26rem;
}
.top .topSon .topOneRightLan {
    float: right;
    height: 0.26rem;
    line-height: 0.25rem;
    font-size: 0.16rem;
    color: #999;
    margin-top: 0.16rem;
    background: url("/public/img/subTop1.png") no-repeat;
    background-size: 0.26rem 0.26rem;
    padding-left: 0.34rem;
    cursor: pointer;
    position: relative;
}
.top .topSon .topOneRightLan span {
    float: right;
    font-size: 0.16rem;
    color: #999999;
    margin-left: 0.05rem;
}
.top .topSon .topOneRightLan:hover {
    background: url("/public/img/subTop1on.png") no-repeat;
    background-size: 0.26rem 0.26rem;
    color: #f29f1d;
}
.top .topSon .topOneRightLan:hover span {
    color: #f29f1d;
}
.top .topSon .topOneRightLan .languageEn {
    display: none;
    position: absolute;
    padding-top: 0.08rem;
    left: 0;
    top: 0.26rem;
}
.top .topSon .topOneRightLan:hover .languageEn {
    display: block;
}
.top .topSon .topOneRightLan .languageEn .languageEn2 {
    width: 1.2rem;
    height: 0.4rem;
    line-height: 0.39rem;
    background: #fff;
    border-radius: 6px;
    text-align: center;
    box-shadow: 0 -2px 10px 0 rgba(0,0,0,0.1),/* 上侧阴影 */
                2px 0 10px 0 rgba(0,0,0,0.1),/* 右侧阴影 */
                0 2px 10px 0 rgba(0,0,0,0.1),/* 下侧阴影 */
                -2px 0 10px 0 rgba(0,0,0,0.1);/* 左侧阴影 */
}
.top .topSon .topOneRightLan .languageEn .languageEn2 a {
    font-size: 0.16rem;
    color: #999999;
}
.top .topSon .topOneRightLan .languageEn .languageEn2 a:hover {
    color: #f29f1d;
}
.top .topSon .afcaCountries {
    display: none;
    width: 8rem;
    min-height: 2.22rem;
    padding: 0.2rem 0.1rem 0.12rem 0.35rem;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #e2e2e2;
    box-shadow: 0 -2px 10px 0 rgba(0,0,0,0.08),/* 上侧阴影 */
                2px 0 10px 0 rgba(0,0,0,0.08),/* 右侧阴影 */
                0 2px 10px 0 rgba(0,0,0,0.08),/* 下侧阴影 */
                -2px 0 10px 0 rgba(0,0,0,0.08);/* 左侧阴影 */
    position: absolute;
    left: 0;
    top: 0.5rem;
    z-index: 999;
}
.top .topSon .afcaCountries ul li {
    float: left;
    width: 1.6rem;
    margin-bottom: 0.1rem;
    line-height: 0.14rem;
}
.top .topSon .afcaCountries ul li span {
    font-size: 0.14rem;
    color: #333;
    cursor: pointer;
}
.top .topSon .afcaCountries ul li span.onActive,
.top .topSon .afcaCountries ul li span:hover {
    color: #f29f1d;
}
.notices {
    width: 100%;
    min-width: 14.2rem;
    background: rgba(243,163,42,0.27);
}
.notices .noticesSon {
    width: 9.19rem;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0 auto;
    position: relative;
}
.notices .noticesSon .labaShow {
    float: left;
    width: 0.24rem;
    height: 0.5rem;
}
.notices .noticesSon .labaShow img {
    width: 0.24rem;
    height: 0.18rem;
    margin-top: 0.16rem;
    animation: scaleToggle 0.5s infinite alternate ease-in-out;
    transform-origin: center center;
}
@keyframes scaleToggle {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.8);
    }
}
.notices .noticesSon .noticeBox {
    width: 8.6rem;
    margin-left: 0.35rem;
    overflow: hidden;
    white-space: nowrap;
}
.notices .noticesSon .noticeBox .noticeBoxSon {
    display: inline-block;
    white-space: nowrap;
}
.notices .noticesSon .noticeBox .noticeBoxSonRun {
    animation: run 20s linear infinite;
}
.notices .noticesSon .noticeBox .noticeBoxSon a {
    display: inline-block;
    font-size: 0.14rem;
    color: #f3a32a;
    margin-right: 0.15rem;
}
.notices .noticesSon .noticeBox .noticeBoxSon a:hover {
    color: #f29f1d;
}
.notices .noticesSon .noticeBox:hover .noticeBoxSon {
    animation-play-state: paused;
}
@keyframes run {
    0%{transform:translateX(8.6rem);}
    100%{transform:translateX(-100%);}
}
.container {
    width: 100%;
    min-width: 14.2rem;
}
.container .containerSon {
    width: 14rem;
    margin: 0 auto;
}
.container .containerSon .logo {
   margin-top: 0.85rem;
    text-align: center;
}
.container .containerSon .logo img {
    width: 3.84rem;
    height: 0.84rem;
}
.container .containerSon .searches {
    width: 9.6rem;
    height: 0.54rem;
    margin: 0.4rem auto 0;
    position: relative;
}
.container .containerSon .searches .searchInput {
    float: left;
    width: 6.78rem;
    height: 0.52rem;
    border: 1px solid #d9d9d9;
    border-radius: 6px;
    background: #f7f7f7;
    padding: 0 0.85rem 0 0.2rem;
    font-size: 0.16rem;
    color: #333;
}
.container .containerSon .searches .searchesBtn {
    width: 0.74rem;
    height: 0.3rem;
    border-left: 1px solid #d9d9d9;
    position: absolute;
    top: 0.12rem;
    right: 1.77rem;
    text-align: center;
}
.container .containerSon .searches .searchesBtn img {
    width: 0.32rem;
    height: 0.3rem;
    margin-top: -0.02rem;
    cursor: pointer;
}
.container .containerSon .searches .delegationBtn {
    float: right;
    width: 1.64rem;
    height: 0.52rem;
    border: 1px solid #f3a32a;
    background: #f3a32a;
    border-radius: 6px;
}
.container .containerSon .searches .delegationBtn .delegationBtn2 {
    width: 1.34rem;
    height: 0.52rem;
    line-height: 0.52rem;
    margin-left: 0.16rem;
    padding-left: 0.45rem;
    background: url(../../public/img/pocBtn.png) no-repeat left center;
    background-size: 0.3rem 0.3rem;
    font-size: 0.16rem;
    color: #fff;
}
.container .containerSon .menulist {
    width: 10.5rem;
    margin: 0.32rem auto 0;
}
.container .containerSon .menulist ul li {
    float: left;
    width: 1.5rem;
    height: 0.92rem;
    position: relative;
}
.container .containerSon .menulist ul li a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.container .containerSon .menulist ul li .linkIcon {
    width: 1.45rem;
    height: 0.38rem;
}
.container .containerSon .menulist ul li .linkIcon1 {
    background: url("../img/menu1.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .linkIcon2 {
    background: url("../img/menu2.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .linkIcon3 {
    background: url("../img/menu3.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .linkIcon4 {
    background: url("../img/menu4.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .linkIcon5 {
    background: url("../img/menu5.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .linkIcon6 {
    background: url("../img/menu6.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .linkIcon7 {
    background: url("../img/menu7.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon1,
.container .containerSon .menulist ul li:hover .linkIcon1 {
    background: url("../img/menu1on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon2,
.container .containerSon .menulist ul li:hover .linkIcon2 {
    background: url("../img/menu2on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon3,
.container .containerSon .menulist ul li:hover .linkIcon3 {
    background: url("../img/menu3on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon4,
.container .containerSon .menulist ul li:hover .linkIcon4 {
    background: url("../img/menu4on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon5,
.container .containerSon .menulist ul li:hover .linkIcon5 {
    background: url("../img/menu5on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon6,
.container .containerSon .menulist ul li:hover .linkIcon6 {
    background: url("../img/menu6on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li.actives .linkIcon7,
.container .containerSon .menulist ul li:hover .linkIcon7 {
    background: url("../img/menu7on.png") no-repeat center center;
    background-size: auto 100%;
}
.container .containerSon .menulist ul li .menuName {
    font-size: 0.14rem;
    color: #8f8f8f;
    line-height: 0.14rem;
    text-align: center;
    margin-top: 0.1rem;
}
.container .containerSon .menulist ul li.actives .menuName,
.container .containerSon .menulist ul li:hover .menuName {
    color: #f3a32a;
}
.container .containerSon .menulist ul li .menuLine {
    display: none;
    width: 85%;
    height: 4px;
    background: #f3a32a;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.container .containerSon .menulist ul li .menuLine .menuLineSon {
    width: 0;
    height: 0;
    border-left: 0.05rem solid transparent;
    border-right: 0.05rem solid transparent;
    border-top: 0 solid transparent;
    border-bottom: 0.08rem solid #f3a32a;
    margin: -0.08rem auto 0;
}
.container .containerSon .menulist ul li.actives .menuLine,
.container .containerSon .menulist ul li:hover .menuLine {
    display: block;
}
.container .containerSon .localSites {
    width: 9.6rem;
    margin: 0.25rem auto 0;
}
.container .containerSon .localSites .localSiteWds {
    float: left;
    width: 0.7rem;
    height: 0.14rem;
    line-height: 0.08rem;
    font-size: 0.14rem;
    color: #121212;
}
.container .containerSon .localSites .localSites2 {
    float: left;
    width: 8.9rem;
    font-size: 0;
}
.container .containerSon .localSites .localSites2 a {
    display: inline-block;
    height: 0.21rem;
    line-height: 0.1rem;
    font-size: 0.14rem;
    color: #121212;
    border-bottom: 0.02rem solid #fff;
    margin-left: 0.08rem;
    margin-bottom: 0.07rem;
}
.container .containerSon .localSites .localSites2 a:hover {
    color: #f29f1d;
    text-decoration: underline;
}
.container .containerSon .localSites .localSites2 a img {
    width: 0.18rem;
    height: 0.11rem;
    margin-right: 0.03rem;
    vertical-align: top;
}
.container .containerSon .localSites .localSites2 .cooperation {
    margin-left: 0.14rem;
    color: #f3a32a;
}
.container .containerSon .localSites .localSites2 .cooperation:hover {
    text-decoration: initial;
    border-bottom: 0.02rem solid #f3a32a;
}
.container .containerSon .tradeService {
    margin-top: 0.8rem;
    font-size: 0.3rem;
    font-weight: bold;
    color: #626262;
    text-align: center;
    line-height: 0.2rem;
    letter-spacing: 2px;
}
.container .containerSon .tradeServiceLine {
    width: 2.94rem;
    height: 0.07rem;
    background: rgba(243,163,42,0.37);
    margin: 0.2rem auto 0;
}
.serviceList {
    width: 13.99rem;
    min-height: 1.3rem;
    border: 1px solid #d9d9d9;
    background: #f7f7f7;
    margin: 0.5rem auto;
}
.serviceList .serviceMenue {
    height: 1.3rem;
}
.serviceList .serviceMenue ul {
    font-size: 0;
}
.serviceList .serviceMenue ul li {
    display: inline-block;
    width: 4.65rem;
    height: 1.3rem;
    background: #fff;
    margin-right: 0.02rem;
    position: relative;
}
.serviceList .serviceMenue ul li:last-child {
    margin-right: 0;
}
.serviceList .serviceMenue ul li a {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.serviceList .serviceMenue ul li.actives {
    background: initial;
}
.serviceList .serviceMenue ul li .serviceIcon {
    height: 0.46rem;
    margin-left: 0.32rem;
    margin-top: 0.22rem;
}
.serviceList .serviceMenue ul li .serviceIcon1 {
    background: url("../img/idxService1.png") no-repeat;
    background-size: auto 100%;
}
.serviceList .serviceMenue ul li .serviceIcon2 {
    background: url("../img/idxService2.png") no-repeat;
    background-size: auto 100%;
}
.serviceList .serviceMenue ul li .serviceIcon3 {
    background: url("../img/idxService3.png") no-repeat;
    background-size: auto 100%;
}
.serviceList .serviceMenue ul li.actives .serviceIcon1 {
    background: url("../img/idxService1on.png") no-repeat;
    background-size: auto 100%;
}
.serviceList .serviceMenue ul li.actives .serviceIcon2 {
    background: url("../img/idxService2on.png") no-repeat;
    background-size: auto 100%;
}
.serviceList .serviceMenue ul li.actives .serviceIcon3 {
    background: url("../img/idxService3on.png") no-repeat;
    background-size: auto 100%;
}
.serviceList .serviceMenue ul li .serviceName {
    font-size: 0.18rem;
    color: #999;
    line-height: 0.16rem;
    margin-left: 0.32rem;
    margin-top: 0.2rem;
}
.serviceList .serviceMenue ul li.actives .serviceName {
    color: #f3a32a;
}
.serviceList .showServices .svMenue1 {
    margin-top: 0.38rem;
    margin-left: 0.36rem;
    padding-bottom: 0.06rem;
}
.serviceList .showServices .svMenue1 ul {
    font-size: 0;
}
.serviceList .showServices .svMenue1 ul li {
    display: inline-block;
    font-size: 0.14rem;
    color: #999;
    line-height: 0.12rem;
    margin-bottom: 0.22rem;
}
.serviceList .showServices .svMenue1 ul li.svOneLiTit {
    font-weight: bold;
}
.serviceList .showServices .svMenue1 ul li.svOneLi1 {
    width: 3.24rem;
}
.serviceList .showServices .svMenue1 ul li.svOneLi2 {
    width: 2.3rem;
}
.serviceList .showServices .svMenue1 ul li.svOneLi3 {
    width: 2.34rem;
}
.serviceList .showServices .svMenue1 ul li.svOneLi4 {
    width: 3.25rem;
}
.serviceList .showServices .svMenue1 ul li.svOneLi5 {
    width: 2.5rem;
}
.serviceList .showServices .svMenue1 ul li a {
    font-size: 0.14rem;
    color: #999;
}
.serviceList .showServices .svMenue1 ul li a.activesOn,
.serviceList .showServices .svMenue1 ul li a:hover {
    color: #f3a32a;
}
.serviceList .showServices .svMenue2 {
    margin-top: 0.42rem;
    padding-bottom: 0.32rem;
}
.serviceList .showServices .svMenue2 .vipServList {
    margin: 0 0.6rem;
}
.serviceList .showServices .svMenue2 .vipServList ul {
    text-align: justify;
    font-size: 0;
}
.serviceList .showServices .svMenue2 .vipServList ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li {
    display: inline-block;
    position: relative;
}
.serviceList .showServices .svMenue2 .vipServList ul li a {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon {
    width: 0.48rem;
    height: 0.43rem;
    margin: 0 auto;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon1 {
    background: url("../img/vipServ.png") no-repeat 0.03rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon2 {
    background: url("../img/vipServ.png") no-repeat -0.97rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon3 {
    background: url("../img/vipServ.png") no-repeat -2.1rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon4 {
    background: url("../img/vipServ.png") no-repeat -3.17rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon5 {
    background: url("../img/vipServ.png") no-repeat -4.16rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipIcon6 {
    background: url("../img/vipServ.png") no-repeat -5.18rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipIcon1 {
    background: url("../img/vipServon.png") no-repeat 0.03rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipIcon2 {
    background: url("../img/vipServon.png") no-repeat -0.97rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipIcon3 {
    background: url("../img/vipServon.png") no-repeat -2.1rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipIcon4 {
    background: url("../img/vipServon.png") no-repeat -3.17rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipIcon5 {
    background: url("../img/vipServon.png") no-repeat -4.16rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipIcon6 {
    background: url("../img/vipServon.png") no-repeat -5.18rem 0;
    background-size: auto 100%;
}
.serviceList .showServices .svMenue2 .vipServList ul li .vipName {
    font-size: 0.16rem;
    font-weight: bold;
    color: #999;
    line-height: 0.14rem;
    text-align: center;
    margin-top: 0.18rem;
}
.serviceList .showServices .svMenue2 .vipServList ul li:hover .vipName {
    color: #f29f1d;
}
.serviceList .showServices .svMenue3 {
    margin-top: 0.28rem;
    padding-bottom: 0.2rem;
}
.serviceList .showServices .svMenue3 .clusterList {
    margin: 0 0.4rem;
}
.serviceList .showServices .svMenue3 .clusterList ul {
    text-align: justify;
    font-size: 0;
}
.serviceList .showServices .svMenue3 .clusterList ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.serviceList .showServices .svMenue3 .clusterList ul li {
    display: inline-block;
    height: 0.3rem;
}
.serviceList .showServices .svMenue3 .clusterList ul li:hover {
    background: rgba(0,0,0,0.05);
}
.serviceList .showServices .svMenue3 .clusterList ul li img {
    height: 0.3rem;
}
.serviceList .showServices .svMenue3 .applyCooper {
    display: block;
    width: 2rem;
    height: 0.44rem;
    line-height: 0.43rem;
    border: 1px solid #f29f1d;
    border-radius: 8px;
    margin: 0.25rem auto 0;
    font-size: 0.14rem;
    font-weight: bold;
    color: #f29f1d;
    text-align: center;
}
.serviceList .showServices .svMenue3 .applyCooper:hover {
    color: #fff;
    background: #f29f1d;
}